---
Archive: GitHub
Bug-Database: https://github.com/pytest-dev/pytest-instafail/issues
Bug-Submit: https://github.com/pytest-dev/pytest-instafail/issues/new
Changelog: https://github.com/pytest-dev/pytest-instafail/tags
Repository: https://github.com/pytest-dev/pytest-instafail.git
Repository-Browse: https://github.com/pytest-dev/pytest-instafail
